[
  {
    "name": "Appsmith",
    "slug_selfh": "appsmith",
    "url": "www.appsmith.com",
    "repo": "github.com/appsmithorg/appsmith",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Budibase",
    "slug_selfh": "budibase",
    "url": "budibase.com",
    "repo": "github.com/Budibase/budibase",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "ToolJet",
    "slug_selfh": "tooljet",
    "url": "tooljet.com",
    "repo": "github.com/ToolJet/ToolJet",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "NocoBase",
    "slug_selfh": "nocobase",
    "url": "www.nocobase.com",
    "repo": "github.com/nocobase/nocobase",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Saltcorn",
    "slug_selfh": "saltcorn",
    "url": "saltcorn.com/",
    "repo": "github.com/saltcorn/saltcorn",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Nextcloud Tables",
    "slug_selfh": "nextcloud-tables",
    "url": "apps.nextcloud.com/apps/tables",
    "repo": "github.com/nextcloud/tables",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Maxun",
    "slug_selfh": "maxun",
    "url": "www.maxun.dev",
    "repo": "github.com/getmaxun/maxun",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  },
  {
    "name": "Lowcoder",
    "slug_selfh": "lowcoder",
    "url": "www.lowcoder.cloud/",
    "repo": "github.com/lowcoder-org/lowcoder",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "0",
    "tag_id": 48,
    "tag_name": "No-Code / Low-Code"
  }
]